[submodule "cronos"]
	path = deps/cronos
	url = https://github.com/codemedic/cronos.git
[submodule "quantlib"]
	path = deps/quantlib
	url = https://github.com/lballabio/quantlib.git
[submodule "nlopt"]
	path = deps/nlopt
	url = https://github.com/stevengj/nlopt.git
[submodule "boost"]
	path = deps/boost
	url = https://github.com/boostorg/boost.git
